Bug 80710 - Installer problems: AMD Athlon XP + ASUS A7N266-VM + SyncMaster 763DFX
Installer problems: AMD Athlon XP + ASUS A7N266-VM + SyncMaster 763DFX
Status: CLOSED WORKSFORME
Product: Red Hat Linux
Classification: Retired
Component: installer (Show other bugs)
8.0
athlon Linux
medium Severity medium
: ---
: ---
Assigned To: Jeremy Katz
Brock Organ
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-12-30 03:13 EST by J J V Subrahmanyam
Modified: 2007-04-18 12:49 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-10-04 23:01:29 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description J J V Subrahmanyam 2002-12-30 03:13:50 EST
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.1)

Description of problem:
My new PC of AMD Athlon XP processor with ASUS A7N266-VM motherboard 
SyncMaster 763DFX( Samsung flatron monitor).

The REDHAT 8.0 Install causes few problems, not proceeding.

1. GRUB problem - Error 28, cannot load kernel into memory.
(LILO it's able to proceed)

2. Display probing : unable to proble.

3. Xconfiguaration : hanging.

We can done using text mode installation, suceeded. But, redhat-config-xfree86 
problem.

Suitable monitor is not in the list. No GUI display till now, Command prompt 
able to work.

Please help us towards this problem.

Thanks
Jjvs





Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.When Redhat 8.0 instalation
2.probing problem and hang
3.
    

Expected Results:  Some monitor infomation should be added

Additional info:
Comment 1 Michael Fulbright 2003-01-02 16:47:46 EST
Could you give more information on how Xconfiguration is hanging?
Comment 2 Ian 2003-01-24 06:21:12 EST
I've got a RH8.0 install going on this board.

Grub problem is reportedly fixed in latest CVS, use LILO in the meantime.

Do a text install (not graphical).  Skip X config.
After installation download (or have ready) the NVIDIA drivers for the graphics
chip from:

ftp://download.nvidia.com/XFree86_40/1.0-3123

you need:
 
NVIDIA_GLX-1.0-3123.i386.rpm
NVIDIA_kernel-1.0-3123.src.rpm
README

follow instructions in README for installation details carefully.
You need things like rpm-build, kernel-source rpms.

When all is well, change default init level to "5" in /etc/inittab
and reboot (or /sbin/telinit 5)

Good luck
Comment 3 J J V Subrahmanyam 2003-01-30 01:45:54 EST
Dear Group,

Grub fixing upgade, how can i get that.

I have tried with
NVIDIA_GLX-1.0-3123.i386.rpm
NVIDIA_kernel-1.0-3123.src.rpm
----------- nothing happen with above upadtes.


I did these
NVIDIA_GLX-1.0-4191.i386.rpm
NVIDIA_kernel-1.0-4191.src.rpm
---------- I am able up the GUI mode of AMD Athlon XP + ASUS A7N266-VM + 
SyncMaster 763DFX system.

Thanks for your support.
Jjvs
Comment 4 Michael Fulbright 2003-01-30 15:42:03 EST
Note these binary only nvidia drivers are not supported by Red Hat.

If you could explain how the X startup is hanging I may be able to help dianose
the problem.
Comment 5 Jeremy Katz 2004-10-04 23:01:29 EDT
Closing due to inactivity.  Please reopen if you have further
information to add to this bug report.

Note You need to log in before you can comment on or make changes to this bug.